Knowledgebase
Stonefield Query Home > Stonefield Help Desk > Knowledgebase

Search help:


"Some of the required components could not be loaded" error at startup

Solution

Applies to:

  • Stonefield Query SDK

  • Stonefield Query Enterprise SDK

  • Stonefield Query for AccountMate

  • Stonefield Query for ACT!

  • Stonefield Query for Alere

  • Stonefield Query for GoldMine

  • Stonefield Query for HEAT

  • Stonefield Query for Sage 300

  • Stonefield Query for Sage Pro

"some of the required components could not be loaded" error when starting Stonefield Query means that the program couldn't load some of its DLL components. Some solutions are:

  • Make sure you're running the latest version of Stonefield Query, as it has improvements in how these components are loaded.
  • Configure your anti-virus software to not scan the Stonefield Query folder.
  • If you're running Stonefield Query on an older environment that doesn't support the .NET framework (for example, a Novell server), install the program on the individual workstations rather than the server.
 
Was this article helpful? yes / no
Related articles Error reading file on network drive or C000006 error
How do I Install Stonefield Query on a Terminal Server?
SPFILES not found when running Stonefield Query for GoldMine
How to run WSSetup from the SDK folder
Article details
Article ID: 40
Category: Error Messages
Rating (Votes): Article rated 2.3/5.0 (31)

 
« Go back